#server.port=3030
spring.datasource.url=jdbc:mariadb://localhost:3306/airline
spring.datasource.username=root
spring.datasource.password=kakashi3708245
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver